
#scholarship_presentation_poster_field {
	float: none;
	margin-bottom: 0 !important;
}

#scholarship_presentation_foredrag_field {
	float: none;
    position: relative;
    top: -28px;
    left: 82px;
    height: 0px;
    margin-bottom: 0 !important;
}

/*.blockOverlay {
	background-color: #fff !important;
}*/

.blockUI.blockMsg {
	display: none !important;
}

body.woocommerce-checkout #customer_details {
	padding-bottom: 0;
}

body.woocommerce-checkout #customer_details .col-1 {
	width: 100%;
}

body.woocommerce-checkout #customer_details .col-2 {
	display: none;
}

body.woocommerce-checkout .woocommerce-billing-fields h3 {

}

body.woocommerce-checkout .woocommerce-billing-fields .form-row {
	width: 47%;
}

body.woocommerce-checkout .create-account {
	display: none;
}

body.woocommerce-checkout .woocommerce-billing-fields .form-row-first {
	margin-right: 20px !important;
}

body.woocommerce-checkout #registration_type_field label,
body.woocommerce-checkout #another_billing_address_field label {
	margin: 25px 10px 15px 10px;
	display: inline-block;
	font-size: 16px !important;
	line-height: 1.1em !important;
	font-weight: 600px;
}

body.woocommerce-checkout input#another_billing_address {
	margin-top: -7px !important;
	margin-right: 0 !important;
	padding-right: 0 !important;
}

body.woocommerce-checkout #duties_field,
body.woocommerce-checkout #courses_field {
	height: 100px;
}

body.woocommerce-checkout #duties_field textarea,
body.woocommerce-checkout #courses_field textarea,
body.woocommerce-checkout .multi-background-fields textarea {
	height: 60px !important;
}

body.woocommerce-checkout .multi-background-fields {
	/*position: relative;*/
}

body.woocommerce-checkout .multi-background-fields h4 {
	font-size: 18px;
	position: static !important;
}

body.woocommerce-checkout .create-account-box #account_password_field,
body.woocommerce-checkout .create-account-box .choosen-username-row {
	padding: 0 !important;
	margin: 0 !important;
}

body.woocommerce-checkout .create-account-box #account_password_field label {
	font-weight: normal !important;
}

.margin-top-30-field {
	margin-top: 0 !important;
	padding-top: 0 !important;
}